@charset "Shift_JIS";

/* メイン部分
-----------------------------------------------------------*/
#main {
	overflow:inherit;
	position:relative;
/*	background: url(/kaigai/area/hawaii/images/img_main_visual_01.jpg) left top no-repeat; */
}
/*---------------------*/
/* エリアカラー：#00c5dc */
#main .area_link {
  border-bottom: solid 4px #00c5dc;
}
#main .area_link ul li.active a {
  background: #00c5dc;
}
#main .area_link ul li a:hover {
  background: #00c5dc;
}
#main .contents_index ul li a:before {
  background: #00c5dc;
}
#main .contents_index ul li a:hover:after {
  border-color: #00c5dc transparent transparent transparent;
}
#main .contents_index ul li a:hover {
  background: #00c5dc;
}
#travel_facts .heading_h3 {
  color: #00c5dc;
}
#travel_facts h3.icon-yen::before {
  background: #00c5dc;
}
#travel_facts .inner .price_level span.act {
  color: #00c5dc;
}
#kaigai_search_area h2,
#rule h2,
#pickup_tour h2,
#hotel h2 {
  background: #00c5dc;
}
#hotel .hotel_list .detail .property_info > li:first-child {
  background: #00c5dc;
}

#things_to_do h2 {
  background: #00c5dc;
}
#trip_ideas h2 {
    background: #00c5dc;
}
#travel_facts h2 {
  background: #00c5dc;
}
#tourism_information h2 {
  background: #00c5dc;
}
#tokusyu_banner h2 {
  background: #00c5dc;
}
#pickup_tour .pickup_tours h3,
#pickup_tour .planners_pick_tours h3 {
  border-bottom: solid 2px #00c5dc;
  color: #00c5dc;
}


/* 人気都市＆観光スポット
-----------------------------------------------------------*/
#contents_area #trip_ideas .recommend {
  margin: 20px 30px 0;
  height: 540px;
  padding:15px 20px 0;
  padding-top:0;
  background:url(../images/bg_spots.png) left top no-repeat;
}
#contents_area #trip_ideas .spots {
  position: relative;
  float: left;
  width: 459px;
  height: 525px;
  margin-top:15px;
}
#contents_area #trip_ideas .spots .island_name {
  color:#125687;
  width:174px;
  left:5px;
  top:10px;
}
#contents_area #trip_ideas .spots .spots_map li.pos01 {
  top:225px;
  left:198px;
}
#contents_area #trip_ideas .spots .spots_map li.pos02 {
  top:274px;
  left:284px;
}
#contents_area #trip_ideas .spots .spots_map li.pos03 {
  top:239px;
  left:400px;
}
#contents_area #trip_ideas .spots .spots_map li.pos04 {
  top:198px;
  left:163px;
}
#contents_area #trip_ideas .spots .spots_map li.pos05 {
  top:207px;
  left:156px;
}
#contents_area #trip_ideas .spots .spots_map li.pos06 {
  top:341px;
  left:24px;
}
#contents_area #trip_ideas .spots .spots_map li.pos07 {
  top:392px;
  left:67px;
}
#contents_area #trip_ideas .spots .spots_map li.pos08 {
  top:372px;
  left:83px;
}
#contents_area #trip_ideas .spots .spots_map li.pos09 {
  top:435px;
  left:142px;
}
#contents_area #trip_ideas .spots .spots_map li.pos10 {
  top:439px;
  left:171px;
}
#contents_area #trip_ideas .spots .spots_map li.pos11 {
  top:363px;
  left:49px;
}
#contents_area #trip_ideas .spots .spots_map li.pos12 {
  top:257px;
  left:290px;
}
#contents_area #trip_ideas .spots .spots_map li.pos13 {
  top:189px;
  left:237px;
}
#contents_area #trip_ideas .spots .spots_map li.pos14 {
  top:208px;
  left:422px;
}
#contents_area #trip_ideas .spots .spots_map li.pos15 {
  top:146px;
  left:252px;
}
#contents_area #trip_ideas .spots .spots_map li.pos16 {
  top:235px;
  left:385px;
}
#contents_area #trip_ideas .spots .spots_map li.pos17 {
  top:171px;
  left:93px;
}
#contents_area #trip_ideas .spots .spots_map li.pos18 {
  top:494px;
  left:203px;
}
#contents_area #trip_ideas .spots .spots_map li.pos19 {
  top:476px;
  left:195px;
}
#contents_area #trip_ideas .spots .spots_map li.pos20 {
  top:493px;
  left:180px;
}
#contents_area #trip_ideas .spots .spots_map li.pos21 {
  top:187px;
  left:155px;
}
#contents_area #trip_ideas .spots .spots_map li.icon_dot a {
  background: #125687;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area01 {
  top:247px;
  left:49px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area02 {
  top:283px;
  left:203px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area03 {
  top:282px;
  left:365px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area04 {
  top:191px;
  left:21px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area05 {
  top:222px;
  left:0px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area06 {
  top:333px;
  left:34px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area07 {
  top:425px;
  left:29px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area08 {
  top:349px;
  left:127px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area09 {
  top:386px;
  left:160px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area10 {
  top:420px;
  left:188px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area11 {
  top:378px;
  left:-4px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area12 {
  top:206px;
  left:213px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area13 {
  top:110px;
  left:174px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area14 {
  top:200px;
  left:329px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area15 {
  top:139px;
  left:258px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area16 {
  top:250px;
  left:303px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area17 {
  top:97px;
  left:0px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area18 {
  top:487px;
  left:215px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area19 {
  top:458px;
  left:216px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area20 {
  top:466px;
  left:16px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area21 {
  top:147px;
  left:105px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area07 a {
  line-height: 16px;
  width: 72px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area09 a {
  line-height: 16px;
  width: 132px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area10 a {
  line-height: 16px;
  width: 122px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area11 a {
  line-height: 16px;
  font-size: 11px;
  width: 44px;
}
#contents_area #trip_ideas .spots .spots_list li.pos_area12 a {
  line-height: 16px;
  width: 86px;
}
#contents_area #trip_ideas .spots .spots_list li:hover {
  background:#125687 !important;
}
#contents_area #trip_ideas .spots .spots_list li.active {
  background:#125687 !important;
}
#contents_area #trip_ideas .spot_details h3 {
    color: #125687;
}
#contents_area #trip_ideas .spot_details h3 span {
    color: #00c5dc;
}
